###############################################################################

---

###############################################################################

- name: Walking
  keywords:
    - Walking
    - Countryside
    - Mountain Climbing

###############################################################################

- name: Wintersports
  keywords:
    - Skiing

###############################################################################

- name: Mechanics
  keywords:
    - Cars
    - Motorcycles
    - Electronic Tuning

###############################################################################

- name: Socialising
  keywords:
    - Eating Out
    - Meeting New People

###############################################################################
